Mars 2003


Lettre d'Information Vinilkosmo n° 1

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=1&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


L'équipe de Vinilkosmo et artistes joignent leur voix à celle du monde contre toutes les guerres.

Préférons le son de la musique à celui des canons !


Problèmes dans nos fichiers d'adresses électroniques :

Suite à de gros soucis dans nos fichiers d'adresses électroniques, nous avons dû tout réorganiser et il se peut donc que
votre adresse soit en double. Veuillez bien nous en excuser et nous avertir si vous constatez des doublons.


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 53 " Elektronika Kompilo "

ARTISTES DIVERS


A travers beaucoup des tendances electro-musicales qui s'imposent aujourd'hui transparaît une volonté, fort louable, de
s'éloigner des clivages nationaux et ethniques, mais qui semble avoir aussi privé les artistes de leur langue et joie de
chanter .. Et s'il existait une langue universelle ? Vinilkosmo en est sûr et vous présente aujourd'hui une compilation
de différents styles de musiques électroniques jouées et chantées par 10 groupes et DJs de 8 pays.

Techno, Trance, Dance, Drum & Bass, Trip Hop : DJ Roger (Brésil), Dolcxamar (Finlande), DJ Kunar (Allemagne), Solotronik
(Espagne), Lunatiko, Krio de morto (Pologne), Magnus, Andreas Viklund (Suède), Mhz (Argentine), Asorti (Lithuanie)


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd53&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 54 " Akceptu, mondo, nin amike ! "

ELENA PUHOVA & MIKAELO BRONSXTEJN


C'est dès son plus jeune âge qu'Elena Pohuva suit les cours du conservatoire de Moscou et 'chanteuse de naissance',
comme elle dit, se trouve aujourd'hui membre de l'Union Russe des Compositeurs et répond de plusieurs oeuvres telles que
le ballet 'Ombro' ou l'opéra 'Tom Sawyer'. La rencontre avec le poète, traducteur et chantre de l'espéranto, Mikaelo
Bronsxtejn, a été a l'origine de plus d'une cinquantaine de créations lyriques où le remarquable talent vocal d'Elena
transporte avec ferveur les mots de Mikaelo au délà des barrières du language ... à moins que ce ne soit le contraire ?
Elena qualifie cet album d'indéfinissable, entre chanson, balade et romance, et l'on ajouterait volontiers, sobre et
clair comme l'espéranto ...

Toute la musique est faite à partir de sons numérisés dont Elena à su tirer un naturel étonnant !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd54&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 4 " Esperanto "

TUTMONDA MUZIKO


Le compositeur Rainer Conrad et la chanteuse Karin Rosov, qui n'étaient pas des espérantistes à l'origine, ont été
conquis par la "langue sans frontières" qu'étudiait alors le producteur Gunter Koch. Sa proposition de l'adapter à leur
musique donna ce premier CD du genre au monde de l'Esperanto qui après avoir disparu de notre catalogue en 1999, refait
surface aujourd'hui sur l'initiative de Gunter. Une musique Pop, mélodieuse et propre, sur des thèmes écologiques et
pacifistes comme on n'en fait plus, mais qui semblent pourtant ne pas avoir pris une ride et coller si bien à
l'actualité d'un monde toujours aussi résolument sourd.

Les espérantistes ne manqueront pas de reconnaître le morceau phare "Espéranto" qui a été adopté comme générique par
plusieurs radios espérantophones internationales.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd04&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Rok-gaet' abonnement en ligne

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le 10ème n° de Rok-gazet' vient juste d'être imprimé en Ukraine !

Après une très longue pause, le magazine musical en espéranto reparaît au plus grand plaisir de ses lecteurs grâce à une
nouvelle équipe de rédaction.

C'est une vraie renaissance de Rok-gazet' !

Vous pouvez vous abonner, réabonner ou commander seulement ce 10ème numéro (attention, il est rédigé entièrement en
espéranto !).

Le contenu est très éclectique et riche en nouveautés sur la musique en espéranto. Avec le magazine, sort aussi le
nouveau catalogue de distribution de Vinilkosmo. Les abonnés recevront tout ceci très bientôt.


Pour commander direcetment en ligne :

http://www.vinilkosmo.com/vko/rgaz.php3

Ou dans notre rubrique 'Vinilkosmo - Panorama'


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Georges Brassens Versions Spéciales 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La maison de disques, Productions Spéciales, nous a contacté pour intégrer dans leur projet de CD de Georges Brassens,
deux titres en espéranto chantés par Jacques Yvart parus dans notre CD VKKD 19. Bien sûr, Jacques Yvart et Vinilkosmo
ont accepté l'invitation. Le disque vient de sortir, il est disponible chez les disquaires français et dans le monde. Ce
disque semble être bien distribué. Il est paru dans "Collection Patrimoine" et s'intitule : "Georges Brassens - Versions
Originales" un disque très intéressant et qui ravira les amoureux de Georges Brassens.

Demandez le chez votre disquaire habituel....



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al cxiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


